@charset "utf-8";

/*
-----------------------------------------------------------------
 site name : APRSAF
 file name : contents.css
 created : 2010.06.29
 last modified : 2010.10.18
-----------------------------------------------------------------
*/

/*
==============================================================

==============================================================
*/
/*--------------------------------------------------------
	レイアウト
--------------------------------------------------------*/

/* 2カラム
-------------------------------------------*/
.blockLayout2col {
	_overflow: hidden;
	/*width: 930px;
	padding-right: 20px;*/
	width:720px;
	zoom: 1;
}
.blockLayout2col:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.blockLayout2col .columnMain {
	float: right;
	width: 720px;
}
.blockLayout2col .columnSub {
	display:none;
	float: left;
	width: 185px;
	line-height: 1.25;
}

/*--- メインカラム内 ---*/
/* コンテンツ */
.blockLayout2col .columnMain .areaColContent {
	width: 680px;
	padding: 15px 20px;
	background: #ffffff;
}

/*--- サブカラム内 ---*/

/* タイトル */
/*.blockLayout2col .columnSub h2 {
	border-bottom: 1px solid #edf2f7;
	background: #f8fbfe;
}
.blockLayout2col .columnSub h2 span {
	display: block;
	padding: 8px 8px 8px 25px;
	background: url(../img/contents/img_arrow_black_bblue.gif) no-repeat 12px 12px;
}*/

/* --- ローカルナビ --- */
/* 外箱 */
.blockLayout2col .columnSub div.boxNavLocal {
	width: 185px;
	margin: 0 0 15px 0;
	padding: 15px 0 0 0;
	background: url(../img/contents/bg_subcol_top.gif) no-repeat left top;
}
.blockLayout2col .columnSub div.boxNavLocal .boxNavLocal_inner {
	padding-bottom: 15px;
	background: url(../img/contents/bg_subcol_btm.gif) no-repeat left bottom;
}

/* リスト */
.blockLayout2col .columnSub div.boxNavLocal ul.navLocal {
	width: 185px;
	background: #ffffff;
}

/* ☆デフォルト li + span */
/* ■一階層目 */
.blockLayout2col .columnSub ul.navLocal li {
	background: url(../img/contents/img_arrow_blue_bwhite.gif) no-repeat 12px 12px;
}
.blockLayout2col .columnSub ul.navLocal li span {/*width: 152px;*/
	display: block;	
	padding: 8px 8px 8px 25px;
	border-bottom: 1px solid #edf2f7;
	_zoom: 1;/* for IE6 */
}
/* ■二階層目 */
.blockLayout2col .columnSub ul.navLocal li ul.navUnderlayer li {
	background: url(../img/contents/img_arrow_blue_bwhite.gif) no-repeat 27px 12px;
}
.blockLayout2col .columnSub ul.navLocal li ul.navUnderlayer li span {/*width: 137px;*/
	padding-left: 40px;
}

/* ☆リンクタグ li + a + span */
.blockLayout2col .columnSub ul.navLocal li a {
	display: block;
	text-decoration: underline;
	cursor: pointer !important;
	_zoom: 1;/* for IE6 */
}

/* ☆オーバーアクション li + a:hover + span */
/* ■一階層目 */
.blockLayout2col .columnSub ul.navLocal li a:hover {
	background: #f8fbfe url(../img/contents/img_arrow_black_bblue.gif) no-repeat 12px 12px;
	color: #000000;
	/*text-decoration: none;*/
}
/* ■二階層目 */
.blockLayout2col .columnSub ul.navLocal li ul.navUnderlayer li a:hover {
	background: #f8fbfe url(../img/contents/img_arrow_black_bblue.gif) no-repeat 27px 12px;
}

/* ☆カレント li + a.current or a.parentsLink + span */
.blockLayout2col .columnSub ul.navLocal li a.current,
.blockLayout2col .columnSub ul.navLocal li a.parentsLink {
	text-decoration: none !important;
}
/* ■一階層目 */
.blockLayout2col .columnSub ul.navLocal li a.current span,
.blockLayout2col .columnSub ul.navLocal li a.parentsLink span {
	background: #f8fbfe url(../img/contents/img_arrow_black_bblue.gif) no-repeat 12px 12px;
	color: #000000;
	font-weight: bold;
}
/* ■二階層目 */
.blockLayout2col .columnSub ul.navLocal li ul.navUnderlayer li a.current span,
.blockLayout2col .columnSub ul.navLocal li ul.navUnderlayer li a.parentsLink span {
	background: #f8fbfe url(../img/contents/img_arrow_black_bblue.gif) no-repeat 27px 12px;
}
/* ↑a.parentsLink は暫定 ※←js依存の付加class */


/* ☆☆タイトル代わり（リンク無し） li.ttlCate + span */
/* ■一階層目 */
.blockLayout2col .columnSub ul.navLocal li.ttlCate {
	background-image: none;
}
.blockLayout2col .columnSub ul.navLocal li.ttlCate span {
	padding-left: 15px;
	color: #000000;
	font-weight: bold;
}
/* ■二階層目 再定義 */
.blockLayout2col .columnSub ul.navLocal li.ttlCate ul.navUnderlayer li {
	background: url(../img/contents/img_arrow_blue_bwhite.gif) no-repeat 27px 12px;
}
.blockLayout2col .columnSub ul.navLocal li.ttlCate ul.navUnderlayer li span {
	font-weight: normal;
}
.blockLayout2col .columnSub ul.navLocal li.ttlCate ul.navUnderlayer li a,
.blockLayout2col .columnSub ul.navLocal li.ttlCate ul.navUnderlayer li a span {
	color: #0066CB;
}
.blockLayout2col .columnSub ul.navLocal li.ttlCate ul.navUnderlayer li a:hover,
.blockLayout2col .columnSub ul.navLocal li.ttlCate ul.navUnderlayer li a:hover span {
	background: #f8fbfe url(../img/contents/img_arrow_black_bblue.gif) no-repeat 27px 12px;
	color: #000000;
}
.blockLayout2col .columnSub ul.navLocal li.ttlCate ul.navUnderlayer li a.current span,
.blockLayout2col .columnSub ul.navLocal li.ttlCate ul.navUnderlayer li a.parentsLink span {
	background: #f8fbfe url(../img/contents/img_arrow_black_bblue.gif) no-repeat 27px 12px;
	color: #000000;
	font-weight: bold;
}

/*--------------------------------------------------------
	見出しパターン
--------------------------------------------------------*/

.ttlCaption01 {
	margin: 10px 0 1em 0;
	padding: 2px 0 2px 10px;
	border-left: 5px solid #0066cb;
	color: #0066cb;
	font-size: 153%;
	line-height: 1.2;
}
.ttlCaption02 {
	margin: 10px 0 1em 0;
	padding: 8px 10px;
	background: #0066cb;
	color: #ffffff;
	font-size: 137%;
	line-height: 1.2;
}
.ttlCaption03 {
	margin: 8px 0 1.2em 0;
	padding: 2px 0 2px 10px;
	border-left: 5px solid #0066cb;
	font-size: 137%;
	line-height: 1.25;
}
.ttlCaption04 {
	margin: 8px 0 1em 0;
	padding: 1px 0 1px 10px;
	border-left: 5px solid #0066cb;
	font-size: 122%;
	line-height: 1.25;
}
.ttlCaption05 {
	margin: 8px 0 1em 0;
	font-size: 115%;
	line-height: 1.4;
}
.ttlCaption06 {
	margin: 8px 0;
	color: #0066cb;
	font-size: 115%;
	line-height: 1.4;
}
.ttlCaption07 {
	margin: 8px 0 1em 0;
	padding: 0 0 0 8px;
	border-left: 5px solid #0066cb;
	color: #0066cb;
	font-size: 100%;
	line-height: 1.5;
}
.ttlCaption08 {
	margin: 8px 0 1em 0;
	color: #0066cb;
	font-size: 137%;
	line-height: 1.25;
}
.ttlCaption09 {
	margin: 8px 0;
	color: #444444;
	font-size: 115%;
	line-height: 1.4;
}
.ttlCaption10 {
	margin: 10px 0 1em 0;
	padding: 8px 10px;
	color: #0066cb;
	font-size: 115%;
	line-height: 1.2;
	border:1px solid #0066cb;
}

.ttlCaption03 span {
	font-size:83%;
	font-weight:normal;
}


/* ページのコンテンツタイトル
	背景画像＋複数行対応
-------------------------------------------------------------*/
div.ttlContents {
	width: 690px;/*720*/
	margin: 0;
	padding: 9px 15px;
	/*padding: 18px 15px 18px 15px;*/
	background: #ffffff url(../img/contents/bg_ttl_maincol_btm.gif) no-repeat left bottom;
}
div.ttlContents h1, div.ttlContents h2, div.ttlContents h3,
div.ttlContents h1, div.ttlContents h5, div.ttlContents h6 {
	padding: 0 0 0 10px;
	border-left: 5px solid #0066cb;
	color: #0066cb;
	font-size: 153%;
	line-height: 1.2;
}

/* ttlPickup
--------------------------------------------*/
.ttlPickup {
	margin: 0 0 15px 0;
	padding: 8px 15px 10px 15px;
	border: 1px solid #dae6f1;
	background: #edf2f7;
}
.ttlPickup .priorCap {
	padding-left: 12px;
	background: #edf2f7 url(../img/contents/img_arrow_sp01.gif) no-repeat 0 7px;
}
.ttlPickup a {
	color: #000000;
}
.ttlPickup .caption {
	font-size: 115%;
}


/*--------------------------------------------------------
	箱
--------------------------------------------------------*/

/* leafletSection
-------------------------------------------*/
.leafletSection {
	position:relative;
}

.leafletSection .leafletBox {
	position:absolute;
	top:0;
	right:0;
	z-index:2;
}

.leafletSection .leafletBox p {
	font-size:84%;
	padding-bottom:3px;
}

/* recommendSection
-------------------------------------------*/
.recommendSection {
	position:relative;
}

.recommendSection .recommendLink {
	position:absolute;
	top:3px;
	right:0;
	z-index:2;
	text-align:right;
}

/* areaSection
-------------------------------------------*/
.areaSection {
	margin: 0 0 30px 0;
	zoom: 1;
}
.areaSection:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.areaSection .ttlCaption {
	margin: 0 0 10px 0;
}

/* areaTextSection
-------------------------------------------*/
.areaTextSection {
	margin: 0 0 30px 0;
	padding: 0 0 0 20px;
	zoom: 1;
}
.areaTextSection:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

/* areaPhotoLSection
-------------------------------------------*/
.areaPhotoLSection {
	height: 34.0em;
	position: relative;
}
.photoLSection {
	width: 250px;
	position: absolute;
	top: 2.0em;
	right: 0;
}
.photoLSection .photoLBox {
	padding-bottom: 1.0em;
}

/* areaBlueSection
-------------------------------------------*/
.areaBlueSection {
	margin: 0 0 20px 0;
	padding: 15px;
	background: #e7f1fa;
	zoom: 1;
}
.areaBlueSection:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}


/*--------------------------------------------------------
	レイアウト
--------------------------------------------------------*/
.mod_halfBox {
	width: 100%;
	margin: 0 0 20px 0;
	zoom: 1;
}
.mod_halfBox:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.mod_halfBox .mod_halfBoxLeft {
	float: left;
	width: 48%;
}
.mod_halfBox .mod_halfBoxRight {
	float: right;
	width: 48%;
}
.mod_halfBox .mod_halfBoxLeft .innerBox,
.mod_halfBox .mod_halfBoxRight .innerBox {
	padding: 10px;
}


/*--------------------------------------------------------
	ページ送り
--------------------------------------------------------*/
/* pageMove
-------------------------------------------*/
.pageMove {
	margin: 0 0 20px 0;
}
.pageMove ul {
	text-align: center;
	vertical-align: middle;
}
.pageMove ul li {
	display: -moz-inline-box;/* for Fx2 */
	display: inline-block;
	/display: inline;/* for IE7 and older */
	/zoom: 1;
	/margin: 0 1px;
}
.pageMove ul li a,
.pageMove ul li span,
.pageMove ul li em {
	display: block;
	margin: 0 2px;
	padding: 1px 6px;
	border: 1px solid #0066CB;
	background: #e7f1fa;
	/*text-decoration: none;*/
	font-style: normal;
}
.pageMove ul li a:hover {
	background: #0066CB;
	color: #ffffff;
}
.pageMove ul li em {
	background: #ffffff;
	font-weight: bold;
}
/* 前のページ */
.pageMove ul li.pagePrev {
	margin-right: 3px;
}
/* 次のページ */
.pageMove ul li.pageNext {
	margin-left: 3px;
}



/*--------------------------------------------------------
	リスト
--------------------------------------------------------*/

/* listSimle 下にスペース
-------------------------------------------*/
ul.listSimle,
ol.listSimle {
	margin: 0 0 1.3em 0;
}

/* listLayer 階層つくリスト
-------------------------------------------*/
.listLayer {
	margin: 0 0 1.3em 0;
}
.listLayer li {
}
.listLayer li ul,
.listLayer li ol {
	margin: 0 0 0 3em;
}
.listLayer li ul li,
.listLayer li ol li {
}

/* listArrow01 白背景黒矢印
-------------------------------------------*/
.listArrow01 {
	margin: 0 0 1.3em 0;
}
.listArrow01 li {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 25px;
	background: url(../img/contents/img_arrow_black_bwhite.gif) no-repeat 8px 0.5em;
}

/* listStripe01 白と薄青のストライプ背景
-------------------------------------------*/
.listStripe01 {
	margin: 0 0 1.3em 0;
}
.listStripe01 li {
	margin: 0;
	padding: 3px 10px;
	background: #ffffff;
}
.listStripe01 li.odd {
	background: #e7f1fa;
}

/*--------------------------------------------------------
	その他
--------------------------------------------------------*/

/* linkMore
-------------------------------------------*/
.linkMore {
	margin: 0 5px 1.5em 0;
	text-align: right;
}
.linkMore a {
	padding: 0 0 0 12px;
	background: url(../img/contents/img_arrow_blue_bwhite.gif) no-repeat left center;
}


/* txtNewMark
-------------------------------------------*/
.txtNewMark {
	margin: 0 4px;
	padding: 1px 5px;
	background: #FF3300;
	color: #ffffff;
	font-weight: bold;
}


/* txtBtn
-------------------------------------------*/
.txtBtn {
	display: inline-block;
	margin: 3px 5px;
	/*background: #FF3300;*/
	color: #ffffff;
	font-weight: bold;
}
.txtBtn a {
	display: block;
	padding: 2px 8px;
	border: 2px solid #0066CB;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #E7F1FA;
	color: #0066CB;
	line-height: 1.5;
	/*text-decoration: none;*/
}
.txtBtn a:hover {
	background: #0066CB;
	color: #ffffff;
}